ID = 'sdlpfc4sham'
save_path = '/scratch/lehr2/DMC/sdlpfc4sham/'
congruent_data = [276, 0.92000000000000004, 387.8029086475, 502.955434546, 583.6571200885, 683.4420504215, 927.1968800555, 21, 0.070000000000000007, 417.364951341, 550.994904735, 634.3897152929999, 717.815314772, 850.7039192479999]
incongruent_data =[273, 0.91000000000000003, 400.46980270939997, 550.6075076668, 650.8681268260001, 765.7844534058, 1034.7712564280002, 16, 0.053333333333333337, 463.343827727, 579.9804097944999, 627.4671886695, 709.1554780135, 867.378836541]
